---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.8-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:36:06.954241'
uploaded: '2025-10-08T17:40:40.692158'
imported: '2025-10-08T17:50:05.335181'
import_id: ami-0674a462b5986344a
import_region: us-west-2
signed: '2025-10-08T22:38:22.881618'
published: '2025-10-09T16:04:57.703842'
released: '2025-10-08T22:45:22.581004'
artifacts:
  ap-south-2: ami-0462bb95f3a2d6409
  ap-south-1: ami-0ed4e0bddcff107f0
  eu-south-1: ami-03fd02d482f6b9b0b
  eu-south-2: ami-033d3fdf0dc2df035
  me-central-1: ami-07db6bd459c9c0b5d
  il-central-1: ami-00e077596981119e5
  ca-central-1: ami-04baa3336c7b7910e
  eu-central-1: ami-062697608ffb36493
  eu-central-2: ami-0b7e1ce451c657972
  us-west-1: ami-0827e01fdd87ce389
  us-west-2: ami-0674a462b5986344a
  af-south-1: ami-03fb79959f5329ed1
  eu-north-1: ami-03bb443da15e46740
  eu-west-3: ami-0aabb59f79ad827a7
  eu-west-2: ami-0b3a6689228502d96
  eu-west-1: ami-0c05a35b4d7a127a4
  ap-northeast-3: ami-0550ceb0b5fd7e56b
  ap-northeast-2: ami-0b606fea076ffd569
  me-south-1: ami-0dd5ded76f10572cd
  ap-northeast-1: ami-041b11cae2d4d2865
  sa-east-1: ami-076c1373ce57d3b0c
  ap-east-1: ami-0b0435bcb5e44df17
  ap-southeast-1: ami-0772d0d0645bea129
  ap-southeast-2: ami-0f0ea033270ddb034
  ap-southeast-3: ami-0440c20a560ee0897
  ap-southeast-4: ami-08fae2d78bd79963c
  us-east-1: ami-0807a4b2d4a5dfba5
  us-east-2: ami-011edce0722ec1864
metadata_updated: '2025-10-09T16:04:57.720160'
